<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.80 -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <Texture>
        <Name>selected_icon</Name>
        <File>custom/selected_icon.tga</File>
    </Texture>


    <Texture>
        <Name>small_arrows</Name>
        <File>custom/smallarrows.dds</File>
    </Texture>


    <WindowTemplate>
        <Name>daoc_subclass</Name>
        <WindowId>DAoC_Subclass</WindowId>
        <CloseButton>true</CloseButton>
        <MoveButton>true</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>true</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>244</TitleWidth>
        <TitleHeight>18</TitleHeight>
        <Width>244</Width>
        <Height>347</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>0</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>244</MinWidth>
        <MinHeight>347</MinHeight>
        <ContextTemplateName></ContextTemplateName>


        <FullResizeImageDef>
            <Position>
                <X>2</X>
                <Y>2</Y>
            </Position>
            <TemplateName>dlg_interior_small</TemplateName>
            <Width>240</Width>
            <Height>318</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <TemplateName>dlg_sm_title</TemplateName>
            <Width>244</Width>
            <Height>322</Height>
        </FullResizeImageDef>


        <HorizontalResizeImageDef>
            <Position>
                <X>80</X>
                <Y>0</Y>
            </Position>
            <TemplateName>listbox_header</TemplateName>
            <Width>84</Width>
        </HorizontalResizeImageDef>


        <LabelDef>
            <ControlId>1000</ControlId>
            <Position>
                <X>0</X>
                <Y>4</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>245</G>
                <B>199</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>244</Width>
            <Height>15</Height>
            <MaxCharacters>128</MaxCharacters>
            <Data>Talents Secondaires</Data>
            <TextCentered>true</TextCentered>
        </LabelDef>


        <FullResizeImageDef>
            <Position>
                <X>8</X>
                <Y>23</Y>
            </Position>
            <TemplateName>dlg_interior_large</TemplateName>
            <Width>227</Width>
            <Height>275</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>6</X>
                <Y>21</Y>
            </Position>
            <TemplateName>dlg_sm_notitle</TemplateName>
            <Width>231</Width>
            <Height>279</Height>
        </FullResizeImageDef>


        <!-- points -->


        <LabelDef>
            <ControlId>1001</ControlId>
            <Position>
                <X>10</X>
                <Y>303</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>242</Width>
            <Height>15</Height>
            <MaxCharacters>128</MaxCharacters>
        </LabelDef>


        <ButtonDef>
            <ControlId>1102</ControlId>
            <Position>
                <X>185</X>
                <Y>301</Y>
            </Position>
            <TemplateName>button_small</TemplateName>
            <Label>Info</Label>
            <OnClickEvent>SubclassDelve</OnClickEvent>
        </ButtonDef>


        <!-- bas -->


        <FullResizeImageDef>
            <Position>
                <X>76</X>
                <Y>323</Y>
            </Position>
            <TemplateName>dlg_interior_small</TemplateName>
            <Width>162</Width>
            <Height>22</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>74</X>
                <Y>322</Y>
            </Position>
            <TemplateName>dlg_background_noresize</TemplateName>
            <Width>166</Width>
            <Height>25</Height>
        </FullResizeImageDef>


        <ImageAreaDef>
            <Position>
                <X>27</X>
                <Y>319</Y>
            </Position>
            <TemplateName>bottom_endcap_left</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <Position>
                <X>229</X>
                <Y>337</Y>
            </Position>
            <TemplateName>bottom_endcap</TemplateName>
        </ImageAreaDef>


        <ButtonDef>
            <ControlId>1101</ControlId>
            <Position>
                <X>94</X>
                <Y>326</Y>
            </Position>
            <TemplateName>button_large</TemplateName>
            <Label>Acheter</Label>
            <OnClickEvent>Train</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1100</ControlId>
            <Position>
                <X>162</X>
                <Y>326</Y>
            </Position>
            <TemplateName>button_large</TemplateName>
            <Label>Annuler</Label>
        </ButtonDef>


        <!--Positionnement -->


        <IconDef>
            <ControlId>2011</ControlId>
            <Position>
                <X>12</X>
                <Y>27</Y>
            </Position>
            <TemplateName>plain_icon_large</TemplateName>
            <AdapterName></AdapterName>
            <IconId>0</IconId>
            <Data></Data>
        </IconDef>


        <IconDef>
            <ControlId>2012</ControlId>
            <Position>
                <X>59</X>
                <Y>27</Y>
            </Position>
            <TemplateName>plain_icon_large</TemplateName>
            <AdapterName></AdapterName>
            <IconId>1</IconId>
            <Data></Data>
        </IconDef>


        <IconDef>
            <ControlId>2021</ControlId>
            <Position>
                <X>12</X>
                <Y>86</Y>
            </Position>
            <TemplateName>plain_icon_large</TemplateName>
            <AdapterName></AdapterName>
            <IconId>0</IconId>
            <Data></Data>
        </IconDef>


    </WindowTemplate>


</Root_Element>
